post #1 of 1
Thread Starter 
I try to apply and it gives me an error this Patch can be applied to version 1.1.0.0 FR/ES/EN - NA only and i already applied for the 1.1.0.0 version and the game is english
My System
(13 items)
 
  
CPUMotherboardGraphicsRAM
Core 2 Duo E6600 Nvidia Nforce 570 SLI EVGA GeForce 8800 GTS Superclocked 640MB GDDR3 3GB 
Hard DriveOSMonitorPower
160GB Windows Vista Ultimate Viewsonic Coolmax 600watt 
  hide details  
Reply
My System
(13 items)
 
  
CPUMotherboardGraphicsRAM
Core 2 Duo E6600 Nvidia Nforce 570 SLI EVGA GeForce 8800 GTS Superclocked 640MB GDDR3 3GB 
Hard DriveOSMonitorPower
160GB Windows Vista Ultimate Viewsonic Coolmax 600watt 
  hide details  
Reply